

@media (min-width:1600px){ 

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{ max-width:1544px;} 
.mobstars img{ max-width:500px;}
 .championship img{ width:auto; max-width:100%;} 
.mbs_right{ max-width:600px;} .clubmarconi p{ font-size:32px; line-height:42px; padding:32px 0px;} 
.btn{ font-size:20px;} .logo_sports ul li img{ height:auto !important;} .championship{ text-align:center;}

 }
 
 @media (min-width:1200px) and (max-width:1399px){ 
 body{ font-size:15px; line-height:24px;}
 .mobstar_champ h2, .registernow_form h2{ font-size:42px;} 
 .mob_c_bx figcaption{ font-size:19px; line-height:28px;} 
 .registernow_form h6{ font-size:20px;} 
 .registernow_form .form-control{ font-size:16px; padding:0px 15px; height:42px;} 
 .logo_sports ul li:last-child{ margin-right:0px;}
 
 }

@media (min-width:992px) and (max-width:1199px){    
.clubmarconi{ margin-right:0px !important;} 
.mbs_right{ max-width:inherit; margin-left:35px !important; width:auto !important;} 
.logo_sports ul li:last-child{ margin-right:0px;} 
.logo_sports ul li{ margin-right:25px;} 
.logo_sports ul li img{ height:56px;} 
.logo_sports ul li:last-child img{ height:50px;} 
.clubmarconi p{ padding:22px 0px; font-size:24px; line-height:30px;} 
.btn{ font-size:16px; padding:10px 25px 9px;} 
.mobstarslide{ padding:60px 0px 80px;}


 body{ font-size:15px; line-height:24px;}
 .mobstar_champ h2, .registernow_form h2{ font-size:30px; line-height:36px;} 
 .mob_c_bx figcaption{ font-size:19px; line-height:28px;} 
 .registernow_form h6{ font-size:20px;} 
 .registernow_form .form-control{ font-size:16px; padding:0px 15px; height:42px;}


}

@media (min-width:768px) and (max-width:991px){   

.clubmarconi{ margin-right:0px !important; margin-bottom:0px !important;} 
.mbs_right{ max-width:inherit; margin-left:35px !important; width:auto !important;} 
.logo_sports ul li:last-child{ margin-right:0px;} 
.logo_sports ul li{ margin-right:25px;} 
.logo_sports ul li img{ height:auto !important;} 
.clubmarconi p{ padding:20px 0px; font-size:20px; line-height:26px;} 
.btn{ font-size:16px; padding:10px 25px 9px;} 
.mobstarslide, .register_w_sec{ padding:60px 0px 80px;} 


body{ font-size:15px; line-height:24px;}
.mobstar_champ h2, .registernow_form h2{ font-size:30px; line-height:36px;} 
.mob_c_bx figcaption{ font-size:19px; line-height:28px;} 
.registernow_form h6{ font-size:20px;} 
.registernow_form .form-control{ font-size:16px; padding:0px 15px; height:42px;}  
.participants{ padding-top:20px;} .form_left_reg{ margin-right:0px !important;} .form_right_reg { margin-left:0px !important;} 
.player2{ margin-top:20px;}

 
}

@media (max-width:767px){     
.btn{ font-size:14px; padding:8px 18px 7px;} 
.top_right ul li.social a{ font-size:22px;} 
.top_right ul li.social{ margin-left:12px;} 
.logo{ margin-right:-35px;} .mobstarslide, .register_w_sec{ padding:30px 0px;} 
.clubmarconi{ margin-right:0px !important; margin-bottom:0px !important;} 
.logo_sports ul li img{ height:40px !important;} 
.logo_sports ul li:last-child{ margin-right:0px;} 
.logo_sports ul li{ margin-right:25px; margin-left:0px;} 
.clubmarconi p{ padding:20px 0px; font-size:22px; line-height:30px;} 
.mbs_right{ max-width:100%;} 
body{ font-size:15px; line-height:24px;}
.form_left_reg{ margin-right:0px !important;} .form_right_reg { margin-left:0px !important;} 
.mobstar_champ h2, .registernow_form h2{ font-size:30px; line-height:40px; text-align:center;} 
.mob_c_bx figcaption{ font-size:18px; line-height:28px;}  
.participants{ padding-top:20px;} .registernow_form h6{ font-size:20px; text-align:center;} 
.registernow_form .form-control{ font-size:16px; padding:0px 15px; height:40px;} 
.player_info, .sb_btn_rw, .participants{ text-align:center;} .player2{ margin-top:20px;}  
.mobstars img{ max-width:250px;} .championship img, .perteam img{ max-width:300px;} .championship, .perteam { text-align:center;} 
.logo_sports ul{justify-content:center;}
.mbs_right{padding-top:60px;}
 .mobstars{padding-bottom:0 !important;}
}